Page MenuHomePhabricator

Change Settings in VirtualBox GW and WS - boot devices and audio
Closed, ResolvedPublic

Description

As per TNT_BOM_BOM here -

Whonix GW and Whonix WS the Floppy + Optical are on by default. They need to be disabled for enhanced security.
(Settings - System - Motherboard - Boot Order - ❌ 💾 Floppy & 💿 Optical)

Whonix GW Audio should be disabled by default 🔇.
(Settings - Audio - ❌ Enable Audio)

Details

Impact
Needs Triage

Event Timeline

unman triaged this task as Normal priority.Apr 2 2018, 11:13 PM
unman created this task.
Patrick changed the task status from Open to testing-in-next-build-required.Apr 6 2018, 9:30 AM
Patrick assigned this task to unman.
Patrick added projects: Whonix 15, VirtualBox.

yes it working

Patrick closed this task as Resolved.Apr 14 2019, 4:59 PM

Awesome!